titel:Krippe
Startseite:"Hier ensteht das neue Kirchenjahrslexikon"
stichworte:Krippe, Höhle, Lukas, Ochs und Esel, kath
bild:bild.jpg

Die heutige Krippe ist eine Idee des Franz von Assisi. 1223 stellte er in Greccio eine Krippe mit einem lebendigen Ochsen und einem Esel auf, legte Heu in die Krippe. Die älteste Krippe wurde in der Vorläuferkirche von Santa Maria Maggiore in Rom aufgestellt. Die Kirche hieß Santa Liberiana und hatte eine Krippenkapelle. Über der Höhle, die in Bethlehem als Geburtsort angesehen wurde, ließ Kaiserin Helena schon im Jahr 335 eine Kirche errichten, die später mit der Geburtszene ausgemalt wurde.
Die Krippe bezeichnet ein Geflecht, daher wird das Wort "krippen" auch für die Befestigung von Deichen durch ein Weidengeflecht gebraucht.
Ob die Krippe in einem Stall oder eine Höhle gestanden hat, lässt sich aus dem Bericht des <a href="Weihnachten nach Lukas.php">Lukas</a> nicht entnehmen. Wir erfahren nur, dass die Hirten das Kind in einer Krippe fanden, so wie es die Engel gesagt hatten. (Lukas 2, 12 u. 16) Die orthodoxen Kirchen lassen die Krippe in einer Höhle stehen. Das entspricht wohl mehr der Realität als der im Westen übliche Stall.
Von Ochs und Esel ist bei Lukas ebenfalls nichts zu lesen, erst das sog. Pseudoevangelium des Matthäus aus dem 8. bzw. 9. Jahrhundert führt diese Tiere ein. Der Schreiber hatte beim Propheten Jesaja einen Hinweis gefunden. In 1,3 heißt es: "Der Ochse kennt seinen Besitzer und der Esel die Krippe seines Herrn." Die Tradition ist jedoch älter als die Abfassungszeit des Pseudoevangeliums, da Sarkophagreliefs aus dem 3. Jahrhundert Krippendarstellungen mit Ochs und Esel zeigen.
Die Aufstellung der Krippenfiguren kann verändert werden, z.B. können die drei Weisen zum 6. Januar ins Zentrum gesetzt werden oder es wird zum Ende der Weihnachtszeit die Flucht nach Ägypten dargestellt. Da die Geburt Jesu im Stall und die erste Verfolgung durch die Soldaten des Herodes auf seinen künftigen Tod hindeuten, wird das Jesuskind in der Krippe, so gelegt, dass seine Arme ein Kreuz bilden.
Krippen gibt es nicht nur zur Weihnachtsthematik, sondern auch zur Passion und anderen Ereignissen aus dem Leben Jesu. Die Pfarrkirche von Schongau bewahrt eine große Sammlung, die Jahreskrippe genannt wird. Mit der Entwicklung der häuslichen Weihnachtsfeier im 18. Jahrhundert hielt neben dem Baum auch die Krippe Einzug in die Wohnzimmer.
